<html>
<head>
	<title>Belajar Reactjs Bersama Sanbercode</title>


</head>
<body>	
	<h1 align="center">Data Peserta Sanbercode Bootcamp Reactjs</h1>

	<div>1. <b>Nama:</b> Wiryo Rudolf</div>
	<div>2. <b>Email:</b> wiryorudolf@gmail.coom</div>
	<div>3. <b>Sistem Operasi yang digunakan:</b> Win 10 Enterprise</div>
	<div>4. <b>Akun Gitlab:</b> https://gitlab.com/wiryorudolf</div>
	<div>5. <b>Akun Telegram:</b> Wiryo MIS</div>

	<a href="index.html">Kembali ke Index</a>


</body>
</html>